Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-4844

unbound - unable to build with dnscrypt use flag enabled

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None

      Description

      I performed an ego sync, got the latest ebuild and attempted to update my system.  I am now getting this error.
      emerge: there are no ebuilds to satisfy "dev-libs/libsodium[abi_x86_32(-)?,abi_x86_64(-)?,abi_x86_x32(-)?,abi_mips_n32(-)?,abi_mips_n64(-)?,abi_mips_o32(-)?,abi_ppc_32(-)?,abi_ppc_64(-)?,abi_s390_32(-)?,abi_s390_64(-)?]"
       

      Prior to the ebuild update, I was able to build the same version of unbound with dnscrypt enabled.

        Attachments

          Activity

            People

            Assignee:
            Unassigned
            Reporter:
            walterw walterw [X] (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: